columnSuffix: null
contentColumnType: string
fieldGroup: 630d9768-de4b-42f9-bcbf-c89e58d25208 # home
handle: mainImageTop
instructions: 'The is the image that appears on the top and to the right of the main body of text. '
name: 'Main Image Top'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:31b9a421-843c-49a3-8559-ff98034e7557' # Home Campers
  defaultUploadLocationSubpath: ''
  limit: ''
  localizeRelations: false
  previewMode: full
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:31b9a421-843c-49a3-8559-ff98034e7557' # Home Campers
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
